#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_NotoSans_Regular_12_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE =
{
    // Unicode: [0x0020, ]
    // (Has no glyph data)
    // Unicode: [0x0022, ]
    0xE2, 0xF0, 0x11, 0x0D, 0x0E, 0xB0, 0xC0, 0x00, 0x03, 0x03,
    // Unicode: [0x0028, ]
    0x10, 0x0D, 0xA0, 0x06, 0xF0, 0x00, 0xC4, 0x00, 0xA6, 0x00, 0x97, 0x00, 0x97, 0x00, 0xB5, 0x00,
    0xF1, 0x00, 0xB0, 0x05, 0x30, 0x0C, 0x00, 0x02,
    // Unicode: [0x0029, ]
    0xA5, 0x00, 0xD0, 0x03, 0x70, 0x0A, 0x30, 0x0E, 0x00, 0x0F, 0x00, 0x1F, 0x00, 0x0F, 0x20, 0x0E,
    0x60, 0x0B, 0xB0, 0x05, 0xC3, 0x00, 0x11, 0x00,
    // Unicode: [0x002C, ]
    0x20, 0x00, 0x2F, 0xD3, 0x60, 0x07,
    // Unicode: [0x002D, ]
    0xF8, 0x6F,
    // Unicode: [0x002E, ]
    0xA0, 0x01, 0x3E,
    // Unicode: [0x0041, ]
    0x00, 0xD0, 0x07, 0x00, 0x00, 0xC3, 0x0D, 0x00, 0x00, 0x69, 0x3C, 0x00, 0x00, 0x1E, 0x96, 0x00,
    0x50, 0x0A, 0xE1, 0x00, 0xB0, 0xEF, 0xFE, 0x05, 0xE1, 0x11, 0x61, 0x0B, 0x97, 0x00, 0x00, 0x1F,
    0x4D, 0x00, 0x00, 0x7A,
    // Unicode: [0x0042, ]
    0xFD, 0xEF, 0x1A, 0xD0, 0x04, 0xA1, 0x0A, 0x4D, 0x00, 0xD4, 0xD0, 0x04, 0xA1, 0x08, 0xFD, 0xFF,
    0x1C, 0xD0, 0x04, 0x70, 0x0D, 0x4D, 0x00, 0xF0, 0xD1, 0x04, 0x70, 0x0E, 0xFD, 0xFF, 0x3C, 0x00,
    // Unicode: [0x0043, ]
    0x00, 0xC4, 0xEF, 0x0B, 0x50, 0x5E, 0x11, 0x05, 0xE0, 0x05, 0x00, 0x00, 0xF2, 0x00, 0x00, 0x00,
    0xE3, 0x00, 0x00, 0x00, 0xF2, 0x00, 0x00, 0x00, 0xE0, 0x05, 0x00, 0x00, 0x70, 0x5E, 0x11, 0x03,
    0x00, 0xD6, 0xFF, 0x0A,
    // Unicode: [0x0045, ]
    0xFD, 0xFF, 0xDF, 0x04, 0x00, 0x4D, 0x00, 0xD0, 0x04, 0x00, 0xFD, 0xFF, 0xDB, 0x04, 0x00, 0x4D,
    0x00, 0xD0, 0x04, 0x00, 0xFD, 0xFF, 0x0F,
    // Unicode: [0x0046, ]
    0xFD, 0xFF, 0xDF, 0x04, 0x00, 0x4D, 0x00, 0xD0, 0x04, 0x00, 0xED, 0xEE, 0xDA, 0x15, 0x11, 0x4D,
    0x00, 0xD0, 0x04, 0x00, 0x4D, 0x00, 0x00,
    // Unicode: [0x0047, ]
    0x00, 0xB3, 0xFE, 0x5D, 0x40, 0x6F, 0x01, 0x33, 0xD0, 0x06, 0x00, 0x00, 0xF2, 0x00, 0x00, 0x00,
    0xE3, 0x00, 0xE1, 0xCE, 0xF2, 0x00, 0x10, 0xD5, 0xE0, 0x05, 0x00, 0xD3, 0x60, 0x6E, 0x01, 0xD5,
    0x00, 0xD5, 0xFF, 0x8D,
    // Unicode: [0x0048, ]
    0x4D, 0x00, 0x50, 0xDB, 0x04, 0x00, 0xB5, 0x4D, 0x00, 0x50, 0xDB, 0x04, 0x00, 0xB5, 0xED, 0xEE,
    0xFE, 0xDB, 0x15, 0x11, 0xB6, 0x4D, 0x00, 0x50, 0xDB, 0x04, 0x00, 0xB5, 0x4D, 0x00, 0x50, 0x0B,
    // Unicode: [0x004D, ]
    0xED, 0x00, 0x00, 0xF1, 0xDB, 0x4D, 0x00, 0x60, 0xBD, 0x8D, 0x0A, 0x00, 0x8C, 0xDB, 0xE3, 0x00,
    0xD2, 0xB5, 0x2D, 0x6A, 0x80, 0x57, 0xDB, 0x42, 0x0B, 0x1D, 0xB5, 0x2D, 0xE0, 0xB5, 0x50, 0xDB,
    0x02, 0xF9, 0x05, 0xB5, 0x2D, 0x30, 0x0F, 0x50, 0x0B,
    // Unicode: [0x0054, ]
    0xFE, 0xFF, 0xFF, 0x08, 0x30, 0x0E, 0x00, 0x00, 0xE3, 0x00, 0x00, 0x30, 0x0E, 0x00, 0x00, 0xE3,
    0x00, 0x00, 0x30, 0x0E, 0x00, 0x00, 0xE3, 0x00, 0x00, 0x30, 0x0E, 0x00, 0x00, 0xE3, 0x00, 0x00,
    // Unicode: [0x0058, ]
    0xB7, 0x00, 0xA0, 0x07, 0x5D, 0x40, 0x0D, 0x30, 0x0D, 0x3D, 0x00, 0x90, 0x9D, 0x00, 0x00, 0xF4,
    0x04, 0x00, 0xD0, 0xD8, 0x00, 0x70, 0x0A, 0x7A, 0x10, 0x1E, 0x20, 0x1E, 0x7A, 0x00, 0x80, 0x0A,
    // Unicode: [0x0061, ]
    0x60, 0xED, 0x2C, 0x30, 0x01, 0xA9, 0x00, 0x00, 0xC4, 0x60, 0xCB, 0xCD, 0xD4, 0x01, 0xC5, 0xC6,
    0x00, 0xCB, 0xB0, 0xDE, 0xC5,
    // Unicode: [0x0063, ]
    0x20, 0xFB, 0x2E, 0xD0, 0x06, 0x02, 0xE3, 0x00, 0x00, 0xC4, 0x00, 0x00, 0xE3, 0x00, 0x00, 0xD0,
    0x06, 0x11, 0x20, 0xFC, 0x2D,
    // Unicode: [0x0064, ]
    0x00, 0x00, 0xB0, 0x05, 0x00, 0x00, 0x5B, 0x00, 0x00, 0xB0, 0x05, 0xD3, 0xAE, 0x5B, 0xE0, 0x05,
    0xF4, 0x35, 0x0E, 0x00, 0x5C, 0xC5, 0x00, 0xB0, 0x35, 0x0D, 0x00, 0x5C, 0xE0, 0x05, 0xF3, 0x05,
    0xD3, 0xAE, 0x59,
    // Unicode: [0x0065, ]
    0x20, 0xEC, 0x2C, 0x00, 0x6D, 0x60, 0x0C, 0xE3, 0x00, 0xF0, 0x40, 0xEF, 0xEE, 0x2E, 0xD3, 0x00,
    0x00, 0x00, 0x6D, 0x00, 0x03, 0x20, 0xEB, 0x9E, 0x00,
    // Unicode: [0x0067, ]
    0x30, 0xFD, 0x9A, 0x05, 0x5E, 0x40, 0x5F, 0xE3, 0x00, 0xC0, 0x55, 0x0C, 0x00, 0x5B, 0xD3, 0x00,
    0xC0, 0x05, 0x5E, 0x30, 0x5F, 0x30, 0xED, 0xBA, 0x05, 0x00, 0x00, 0x4B, 0x40, 0x00, 0xF4, 0x01,
    0xE9, 0xDF, 0x05,
    // Unicode: [0x0068, ]
    0x1F, 0x00, 0x00, 0x1F, 0x00, 0x00, 0x1F, 0x00, 0x00, 0x6F, 0xEE, 0x09, 0xAF, 0x10, 0x4D, 0x2F,
    0x00, 0x69, 0x1F, 0x00, 0x79, 0x1F, 0x00, 0x79, 0x1F, 0x00, 0x79, 0x1F, 0x00, 0x79,
    // Unicode: [0x0069, ]
    0xE0, 0x01, 0x05, 0x00, 0x00, 0x1F, 0xF0, 0x01, 0x1F, 0xF0, 0x01, 0x1F, 0xF0, 0x01, 0x1F,
    // Unicode: [0x006C, ]
    0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F, 0x1F,
    // Unicode: [0x006E, ]
    0x6F, 0xDC, 0x09, 0x8F, 0x00, 0x4D, 0x2F, 0x00, 0x69, 0x1F, 0x00, 0x79, 0x1F, 0x00, 0x79, 0x1F,
    0x00, 0x79, 0x1F, 0x00, 0x79,
    // Unicode: [0x006F, ]
    0x20, 0xEB, 0x4D, 0x00, 0x6D, 0x30, 0x2E, 0xE3, 0x00, 0x90, 0x57, 0x0C, 0x00, 0x98, 0xE3, 0x00,
    0x90, 0x07, 0x6D, 0x30, 0x2E, 0x20, 0xFC, 0x4D, 0x00,
    // Unicode: [0x0070, ]
    0x6F, 0xDC, 0x07, 0x8F, 0x00, 0x4D, 0x2F, 0x00, 0x97, 0x1F, 0x00, 0xB6, 0x3F, 0x00, 0x98, 0xAF,
    0x20, 0x4E, 0x7F, 0xED, 0x07, 0x1F, 0x00, 0x00, 0x1F, 0x00, 0x00, 0x1F, 0x00, 0x00,
    // Unicode: [0x0072, ]
    0x4E, 0xBE, 0xBF, 0x01, 0x4F, 0x00, 0x1F, 0x00, 0x1F, 0x00, 0x1F, 0x00, 0x1F, 0x00,
    // Unicode: [0x0074, ]
    0x40, 0x01, 0x00, 0x2C, 0x00, 0xF9, 0xEE, 0x00, 0x2E, 0x00, 0xE0, 0x02, 0x00, 0x2E, 0x00, 0xE0,
    0x02, 0x00, 0x5C, 0x00, 0x50, 0xEE, 0x00,
    // Unicode: [0x0075, ]
    0xF0, 0x00, 0xA0, 0x06, 0x0F, 0x00, 0x6A, 0xF0, 0x00, 0xA0, 0x06, 0x0F, 0x00, 0x6A, 0xF0, 0x00,
    0xB0, 0x06, 0x4E, 0x20, 0x6F, 0x40, 0xCD, 0xAB, 0x06,
    // Unicode: [0x0078, ]
    0xD5, 0x00, 0xB7, 0x00, 0x7B, 0xE2, 0x01, 0x10, 0xCE, 0x06, 0x00, 0x90, 0x0E, 0x00, 0x20, 0xAE,
    0x08, 0x00, 0x5C, 0xE1, 0x02, 0xB7, 0x00, 0xC6, 0x00,
    // Unicode: [0x0079, ]
    0x5C, 0x00, 0xE2, 0x60, 0x0A, 0x80, 0x09, 0xF1, 0x00, 0x3D, 0x00, 0x6A, 0xE3, 0x00, 0x40, 0x8B,
    0x08, 0x00, 0xE0, 0x2D, 0x00, 0x00, 0xD8, 0x00, 0x00, 0x90, 0x07, 0x00, 0x20, 0x1E, 0x00, 0xC0,
    0x5E, 0x00, 0x00,
    // Unicode: [0x0406, ]
    0xE5, 0x6E, 0x80, 0x09, 0x80, 0x09, 0x80, 0x09, 0x80, 0x09, 0x80, 0x09, 0x80, 0x09, 0x80, 0x09,
    0xE5, 0x6E,
    // Unicode: [0x0411, ]
    0xFD, 0xFF, 0x4F, 0x4D, 0x00, 0x00, 0x4D, 0x00, 0x00, 0x4D, 0x00, 0x00, 0xFD, 0xEF, 0x09, 0x4D,
    0x20, 0x8B, 0x4D, 0x00, 0xB6, 0x4D, 0x10, 0x8B, 0xFD, 0xEF, 0x09,
    // Unicode: [0x0412, ]
    0xFD, 0xEF, 0x1A, 0xD0, 0x04, 0xA1, 0x0A, 0x4D, 0x00, 0xD4, 0xD0, 0x04, 0xA1, 0x08, 0xFD, 0xFF,
    0x1C, 0xD0, 0x04, 0x70, 0x0D, 0x4D, 0x00, 0xF0, 0xD1, 0x04, 0x70, 0x0E, 0xFD, 0xFF, 0x3C, 0x00,
    // Unicode: [0x041A, ]
    0x4D, 0x00, 0xC6, 0xD0, 0x04, 0xD4, 0x01, 0x4D, 0xE3, 0x02, 0xD0, 0xE5, 0x04, 0x00, 0xCD, 0x0C,
    0x00, 0xD0, 0xC4, 0x07, 0x00, 0x4D, 0xE1, 0x05, 0xD0, 0x04, 0xE3, 0x03, 0x4D, 0x00, 0xE4, 0x01,
    // Unicode: [0x041B, ]
    0x00, 0xF6, 0xFF, 0x5F, 0x00, 0x78, 0x00, 0x5C, 0x00, 0x5A, 0x00, 0x5C, 0x00, 0x3D, 0x00, 0x5C,
    0x00, 0x1F, 0x00, 0x5C, 0x10, 0x0E, 0x00, 0x5C, 0x40, 0x0B, 0x00, 0x5C, 0x90, 0x07, 0x00, 0x5C,
    0xCE, 0x01, 0x00, 0x5C,
    // Unicode: [0x0420, ]
    0xFD, 0xEF, 0x08, 0x4D, 0x20, 0x7D, 0x4D, 0x00, 0x98, 0x4D, 0x30, 0x5D, 0xFD, 0xDF, 0x06, 0x4D,
    0x00, 0x00, 0x4D, 0x00, 0x00, 0x4D, 0x00, 0x00, 0x4D, 0x00, 0x00,
    // Unicode: [0x0422, ]
    0xFE, 0xFF, 0xFF, 0x08, 0x30, 0x0E, 0x00, 0x00, 0xE3, 0x00, 0x00, 0x30, 0x0E, 0x00, 0x00, 0xE3,
    0x00, 0x00, 0x30, 0x0E, 0x00, 0x00, 0xE3, 0x00, 0x00, 0x30, 0x0E, 0x00, 0x00, 0xE3, 0x00, 0x00,
    // Unicode: [0x0423, ]
    0x89, 0x00, 0x00, 0x4D, 0xF2, 0x01, 0x40, 0x0D, 0x90, 0x08, 0xB0, 0x06, 0x20, 0x1F, 0xE2, 0x00,
    0x00, 0x89, 0x88, 0x00, 0x00, 0xE2, 0x1E, 0x00, 0x00, 0xB0, 0x0A, 0x00, 0x01, 0xF4, 0x02, 0x00,
    0xF6, 0x5D, 0x00, 0x00,
    // Unicode: [0x0426, ]
    0x4D, 0x00, 0x70, 0x09, 0x4D, 0x00, 0x70, 0x09, 0x4D, 0x00, 0x70, 0x09, 0x4D, 0x00, 0x70, 0x09,
    0x4D, 0x00, 0x70, 0x09, 0x4D, 0x00, 0x70, 0x09, 0x4D, 0x00, 0x70, 0x09, 0x4D, 0x00, 0x70, 0x09,
    0xFD, 0xFF, 0xFF, 0xAF, 0x00, 0x00, 0x00, 0xA6, 0x00, 0x00, 0x00, 0xA6, 0x00, 0x00, 0x00, 0x42,
    // Unicode: [0x042F, ]
    0x30, 0xEB, 0xFF, 0x08, 0x7E, 0x00, 0x89, 0xF0, 0x01, 0x90, 0x08, 0x8D, 0x00, 0x89, 0x20, 0xFC,
    0xFF, 0x08, 0xB0, 0x07, 0x89, 0x40, 0x0E, 0x90, 0x08, 0x5D, 0x00, 0x89, 0xC7, 0x00, 0x90, 0x08,
    // Unicode: [0x0430, ]
    0x60, 0xED, 0x2C, 0x30, 0x01, 0xA9, 0x00, 0x00, 0xC4, 0x60, 0xCB, 0xCD, 0xD4, 0x01, 0xC5, 0xC6,
    0x00, 0xCB, 0xB0, 0xDE, 0xC5,
    // Unicode: [0x0431, ]
    0x00, 0x00, 0x30, 0x01, 0x50, 0xEC, 0x4C, 0x50, 0x3C, 0x00, 0x00, 0x2E, 0x00, 0x00, 0xE2, 0xE5,
    0x6D, 0x40, 0x9F, 0x31, 0x2F, 0xD4, 0x00, 0xB0, 0x37, 0x0D, 0x00, 0x89, 0xF1, 0x00, 0xB0, 0x06,
    0x8A, 0x30, 0x1E, 0x10, 0xFB, 0x4D, 0x00,
    // Unicode: [0x0432, ]
    0xFF, 0xEF, 0x09, 0x1F, 0x00, 0x3D, 0x1F, 0x10, 0x2D, 0xEF, 0xFE, 0x08, 0x1F, 0x00, 0x6B, 0x1F,
    0x00, 0x6B, 0xEF, 0xEE, 0x0A,
    // Unicode: [0x0433, ]
    0xFF, 0xEF, 0x1F, 0x00, 0x1F, 0x00, 0x1F, 0x00, 0x1F, 0x00, 0x1F, 0x00, 0x1F, 0x00,
    // Unicode: [0x0434, ]
    0x00, 0xE9, 0xCE, 0x00, 0xB0, 0x34, 0x0C, 0x00, 0x2E, 0xC3, 0x00, 0xE1, 0x30, 0x0C, 0x70, 0x09,
    0xC3, 0x00, 0x2E, 0x30, 0x0C, 0xFB, 0xFF, 0xFF, 0xCB, 0x03, 0x00, 0xB4, 0x3C, 0x00, 0x40, 0x4B,
    0x01, 0x00, 0x41,
    // Unicode: [0x0435, ]
    0x20, 0xEC, 0x2C, 0x00, 0x6D, 0x60, 0x0C, 0xE3, 0x00, 0xF0, 0x40, 0xEF, 0xEE, 0x2E, 0xD3, 0x00,
    0x00, 0x00, 0x6D, 0x00, 0x03, 0x20, 0xEB, 0x9E, 0x00,
    // Unicode: [0x0436, ]
    0xC5, 0x00, 0x0F, 0xC0, 0x05, 0x89, 0xF0, 0x90, 0x08, 0x00, 0x5C, 0x5F, 0x0C, 0x00, 0x50, 0xFD,
    0x4D, 0x00, 0x10, 0x3D, 0x3F, 0x1D, 0x00, 0x6C, 0xF0, 0x60, 0x0B, 0x99, 0x00, 0x0F, 0xA0, 0x09,
    // Unicode: [0x0437, ]
    0xD4, 0xEE, 0x06, 0x21, 0x10, 0x0F, 0x00, 0x30, 0x0E, 0x50, 0xFF, 0x06, 0x00, 0x10, 0x3D, 0x13,
    0x10, 0x3D, 0xE6, 0xEE, 0x07,
    // Unicode: [0x0438, ]
    0x0F, 0x00, 0xBD, 0x0F, 0x70, 0xBC, 0x0F, 0xD1, 0xB5, 0x0F, 0x5A, 0xB4, 0x4F, 0x0C, 0xB4, 0xDF,
    0x03, 0xB4, 0x9F, 0x00, 0xB4,
    // Unicode: [0x0439, ]
    0xC4, 0x10, 0x0E, 0x90, 0xCC, 0x05, 0x00, 0x00, 0x00, 0x0F, 0x00, 0xBD, 0x0F, 0x70, 0xBC, 0x0F,
    0xD1, 0xB5, 0x0F, 0x5A, 0xB4, 0x4F, 0x0C, 0xB4, 0xDF, 0x03, 0xB4, 0x9F, 0x00, 0xB4,
    // Unicode: [0x043A, ]
    0x1F, 0x90, 0x09, 0x1F, 0xB6, 0x00, 0x4F, 0x1D, 0x00, 0xDF, 0x07, 0x00, 0x3F, 0x3E, 0x00, 0x1F,
    0xD4, 0x01, 0x1F, 0x60, 0x0C,
    // Unicode: [0x043B, ]
    0x00, 0xFF, 0xEF, 0x10, 0x0E, 0xE2, 0x20, 0x0C, 0xE2, 0x50, 0x0A, 0xE2, 0x80, 0x07, 0xE2, 0xD0,
    0x03, 0xE2, 0x9C, 0x00, 0xE2,
    // Unicode: [0x043C, ]
    0x8F, 0x00, 0xA0, 0xFE, 0x0D, 0x00, 0xED, 0xAF, 0x04, 0x96, 0xFE, 0xA4, 0xC0, 0xE3, 0x0F, 0x2D,
    0x0D, 0xFE, 0x80, 0x7C, 0xE0, 0x0F, 0xF2, 0x01, 0x0E,
    // Unicode: [0x043D, ]
    0x1F, 0x00, 0xA7, 0x1F, 0x00, 0xA7, 0x1F, 0x00, 0xA7, 0xFF, 0xFF, 0xAF, 0x1F, 0x00, 0xA7, 0x1F,
    0x00, 0xA7, 0x1F, 0x00, 0xA7,
    // Unicode: [0x043E, ]
    0x20, 0xEB, 0x4D, 0x00, 0x6D, 0x30, 0x2E, 0xE3, 0x00, 0x90, 0x57, 0x0C, 0x00, 0x98, 0xE3, 0x00,
    0x90, 0x07, 0x6D, 0x30, 0x2E, 0x20, 0xFC, 0x4D, 0x00,
    // Unicode: [0x043F, ]
    0xFF, 0xFF, 0x7F, 0x1F, 0x00, 0x79, 0x1F, 0x00, 0x79, 0x1F, 0x00, 0x79, 0x1F, 0x00, 0x79, 0x1F,
    0x00, 0x79, 0x1F, 0x00, 0x79,
    // Unicode: [0x0440, ]
    0x6F, 0xDC, 0x07, 0x8F, 0x00, 0x4D, 0x2F, 0x00, 0x97, 0x1F, 0x00, 0xB6, 0x3F, 0x00, 0x98, 0xAF,
    0x20, 0x4E, 0x7F, 0xED, 0x07, 0x1F, 0x00, 0x00, 0x1F, 0x00, 0x00, 0x1F, 0x00, 0x00,
    // Unicode: [0x0441, ]
    0x20, 0xFB, 0x2E, 0xD0, 0x06, 0x02, 0xE3, 0x00, 0x00, 0xC4, 0x00, 0x00, 0xE3, 0x00, 0x00, 0xD0,
    0x06, 0x11, 0x20, 0xFC, 0x2D,
    // Unicode: [0x0442, ]
    0xFB, 0xFF, 0x7F, 0x00, 0x5B, 0x00, 0x00, 0x5B, 0x00, 0x00, 0x5B, 0x00, 0x00, 0x5B, 0x00, 0x00,
    0x5B, 0x00, 0x00, 0x5B, 0x00,
    // Unicode: [0x0443, ]
    0x5C, 0x00, 0xE2, 0x60, 0x0A, 0x80, 0x09, 0xF1, 0x00, 0x3D, 0x00, 0x6A, 0xE3, 0x00, 0x40, 0x8B,
    0x08, 0x00, 0xE0, 0x2D, 0x00, 0x00, 0xD8, 0x00, 0x00, 0x90, 0x07, 0x00, 0x20, 0x1E, 0x00, 0xC0,
    0x5E, 0x00, 0x00,
    // Unicode: [0x0444, ]
    0x00, 0x20, 0x0D, 0x00, 0x00, 0x00, 0xD2, 0x00, 0x00, 0x00, 0x30, 0x0E, 0x00, 0x00, 0xC2, 0xFE,
    0x9E, 0x00, 0xD0, 0x26, 0x0D, 0x8A, 0x30, 0x0E, 0xD2, 0x20, 0x0E, 0xC4, 0x20, 0x0D, 0xF1, 0x20,
    0x0E, 0xD2, 0x30, 0x0D, 0xB0, 0x39, 0x2D, 0x6C, 0x00, 0x90, 0xFE, 0x6D, 0x00, 0x00, 0x20, 0x0D,
    0x00, 0x00, 0x00, 0xD2, 0x00, 0x00, 0x00, 0x20, 0x0D, 0x00, 0x00,
    // Unicode: [0x0445, ]
    0xD5, 0x00, 0xB7, 0x00, 0x7B, 0xE2, 0x01, 0x10, 0xCE, 0x06, 0x00, 0x90, 0x0E, 0x00, 0x20, 0xAE,
    0x08, 0x00, 0x5C, 0xE1, 0x02, 0xB7, 0x00, 0xC6, 0x00,
    // Unicode: [0x0446, ]
    0x1F, 0x00, 0x79, 0xF0, 0x01, 0x90, 0x07, 0x1F, 0x00, 0x79, 0xF0, 0x01, 0x90, 0x07, 0x1F, 0x00,
    0x79, 0xF0, 0x01, 0x90, 0x07, 0xFF, 0xFF, 0xFF, 0x05, 0x00, 0x00, 0x5A, 0x00, 0x00, 0xA0, 0x05,
    0x00, 0x00, 0x24,
    // Unicode: [0x0447, ]
    0xF1, 0x00, 0xB0, 0x15, 0x0F, 0x00, 0x5B, 0xF1, 0x00, 0xB0, 0x05, 0x3F, 0x50, 0x5E, 0x50, 0xDD,
    0xC9, 0x05, 0x00, 0x00, 0x5B, 0x00, 0x00, 0xB0, 0x05,
    // Unicode: [0x0448, ]
    0x1F, 0x20, 0x0E, 0x50, 0xFC, 0x01, 0xE2, 0x00, 0xC5, 0x1F, 0x20, 0x0E, 0x50, 0xFC, 0x01, 0xE2,
    0x00, 0xC5, 0x1F, 0x20, 0x0E, 0x50, 0xFC, 0x01, 0xE2, 0x00, 0xC5, 0xFF, 0xFF, 0xFF, 0xFF, 0x0C,
    // Unicode: [0x0449, ]
    0x1F, 0x20, 0x0E, 0x50, 0x0B, 0x1F, 0x20, 0x0E, 0x50, 0x0B, 0x1F, 0x20, 0x0E, 0x50, 0x0B, 0x1F,
    0x20, 0x0E, 0x50, 0x0B, 0x1F, 0x20, 0x0E, 0x50, 0x0B, 0x1F, 0x20, 0x0E, 0x50, 0x0B, 0xFF, 0xFF,
    0xFF, 0xFF, 0xAF, 0x00, 0x00, 0x00, 0x00, 0xA6, 0x00, 0x00, 0x00, 0x00, 0xA6, 0x00, 0x00, 0x00,
    0x00, 0x42,
    // Unicode: [0x044C, ]
    0x1F, 0x00, 0x00, 0x1F, 0x00, 0x00, 0x1F, 0x00, 0x00, 0xEF, 0xEE, 0x0A, 0x1F, 0x00, 0x6B, 0x1F,
    0x00, 0x6C, 0xEF, 0xEE, 0x0A,
    // Unicode: [0x044E, ]
    0x1F, 0x20, 0xDB, 0x2C, 0xF0, 0x01, 0x4D, 0x30, 0x0D, 0x1F, 0xE2, 0x00, 0xD0, 0xF3, 0xFF, 0x0C,
    0x00, 0x5B, 0x1F, 0xE3, 0x00, 0xD0, 0xF3, 0x01, 0x6D, 0x50, 0x0E, 0x1F, 0x20, 0xEC, 0x3C, 0x00,
    // Unicode: [0x044F, ]
    0xA0, 0xFE, 0xBF, 0xB6, 0x00, 0xB5, 0xC5, 0x00, 0xB5, 0x90, 0xFF, 0xBF, 0x50, 0x0C, 0xB5, 0xE0,
    0x03, 0xB5, 0xB8, 0x00, 0xB5,
    // Unicode: [0x0454, ]
    0x20, 0xFB, 0x4E, 0xD0, 0x06, 0x11, 0xD3, 0x00, 0x00, 0xF4, 0xEE, 0x0D, 0xD3, 0x00, 0x00, 0xD0,
    0x05, 0x10, 0x20, 0xEB, 0x4E,
    // Unicode: [0x0456, ]
    0xE0, 0x01, 0x05, 0x00, 0x00, 0x1F, 0xF0, 0x01, 0x1F, 0xF0, 0x01, 0x1F, 0xF0, 0x01, 0x1F,
    // Unicode: [0x0457, ]
    0xD0, 0xB0, 0x02, 0x02, 0x02, 0x00, 0x1F, 0x00, 0xF0, 0x01, 0x00, 0x1F, 0x00, 0xF0, 0x01, 0x00,
    0x1F, 0x00, 0xF0, 0x01, 0x00, 0x1F, 0x00
};
